Details

    • Type: Sub-task
    • Status: Closed
    • Priority: Minor
    • Resolution: Not a bug
    • Affects Version/s: 2.0
    • Fix Version/s: STABLE backlog
    • Component/s: Backup
    • Labels:
    • Affected Branches:
      MOODLE_20_STABLE

      Description

      That seems to be a MUST under 2.0. Am I wrong?

      Of course add all the needed lang strings.

        Gliffy Diagrams

          Issue Links

            Activity

              People

              • Votes:
                0 Vote for this issue
                Watchers:
                2 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: